import 'package:flutter/cupertino.dart';

/// 状态栏工具类
class StatusBarUtil {
  /// 获取状态栏高度
  static double getStatusBarHeight(BuildContext context) {
    return MediaQuery.of(context).padding.top;
  }
}
